# Generated by Django 3.2.14 on 2023-09-26 10:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0143_auto_20230925_0919'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='territorio',
            options={'ordering': ('-ultima_alteracao',)},
        ),
    ]
